Subject: Get your first look at the next Fearless Yacht

From: <[email-masked]>
Date: Tue, 2 Oct 2007 23:18:22 +0200

Consumers Get First Look At Fearless 28's Bigger Brother The 44

FEARLESS INTL INC
FRLE.OB
Price: $0.20

Don't be fooled, this one is brewing a huge market busting trend. Heavy
media coverage and the release of the next designs from Porsche Design
Studios is puting this company on high alert for investors. Today's
heavy trading is only the beginning. Get ahead on this one and grab FRLE
Tuesday morning.